environments.create
POST
/environments
const url = 'https://example.com/api/environments';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"projectId":"example","name":"example","kind":"local","parentEnvironmentId":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/environments \ --header 'Content-Type: application/json' \ --data '{ "projectId": "example", "name": "example", "kind": "local", "parentEnvironmentId": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
object
projectId
required
string
name
required
string
kind
required
string
parentEnvironmentId
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
id
required
string
Example generated
{ "id": "example"}